#### PyKDE - Python Bindings for KDE

# class KCookie |
Table of contents
Modules
kdesu Classes
All Classes

Module | kdesu
Class | KCookie
Inherits |

### methods

- KCookie ()

  returns a KCookie instance
  In versions KDE 3.0.1 and above only

- dcopAuth ()

  returns (QCString)
  In versions KDE 3.0.1 and above only

- dcopServer ()

  returns (QCString)
  In versions KDE 3.0.1 and above only

- display ()

  returns (QCString)
  In versions KDE 3.0.1 and above only

- displayAuth ()

  returns (QCString)
  In versions KDE 3.1.4 and above only

- iceAuth ()

  returns (QCString)
  In versions KDE 3.0.1 and above only

- setDcopTransport (dcopTransport)

  returns nothing
  In versions KDE 3.0.1 and above only
  Argument | Type | Default
  --- | --- | ---
  dcopTransport | QCString |